Create Table VIP_Grid_Control
(
GridID Varchar(50) CHARACTER SET NONE NOT NULL,
FieldPosition Integer,
FieldName Varchar(50),
FieldText Varchar(50),
ColumnWidth Integer,
INSERT_DATE Timestamp,
MODIFY_DATE Timestamp,
PRIMARY KEY (GridID,FieldPosition)
);

GRANT DELETE, INSERT, REFERENCES, SELECT, UPDATE
 ON VIP_MEMBERS TO  SYSDBA WITH GRANT OPTION;
